.qh_table{margin:10px;font-size:13px;background:#fff;overflow:scroll;padding-bottom:10px;width:98%;align:center}
.qh_table table{border-spacing:0;border-collapse:separate;width:590px;}
.qh_table h1{font-size:18px;line-height:20px;color:#000;}
.qh_table h2{font-size:15px;line-height:20px}

.qh_table table tr{background:#fff;color:#333;height:20px}
.qh_table table td,.qh_table table th{border:1px solid #999;padding:5px 1px;text-align:center}

.qh_table table tr th{text-align:left}
.qh_table table tr:nth-child(odd){background:#fff;}
.qh_table table tr:nth-child(even){background:#fff;}


.newsmenu{background:black;color:#fff;}